#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-E40UGoHrYJCBofnUPYphs6
key:                  hls-eval-plugin-1.1.2.0-E40UGoHrYJCBofnUPYphs6
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  65200a44d2aa33a4e198e1994626662c
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.1.2.0-E40UGoHrYJCBofnUPYphs6
depends:
    Diff-0.4.1-4t7ul4GboxR5grHkkPGTXw
    QuickCheck-2.14.2-3GL1yGwp0nqAZJWtltbGog
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5 base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-F00OxiD1dC249OyRKVGlo2
    extra-1.7.10-KevpvDyc8Q4J7ykyOngBIs filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.1.0-LrtQxnzNTMiDzDWJ8lJOGH
    hashable-1.4.0.1-4LYnLqhVCzaKURVgzlvekc
    hls-plugin-api-1.2.0.0-LxveDhyoOPvLZURI3nILqo
    lens-5.1-2cWIhlxLzByLr1tTxyw8I1 lsp-1.2.0.1-6QOZMcDyuubBNZMdmm8uA2
    lsp-types-1.3.0.1-JgjoXDMMhsXIXMSXzpEEwC
    megaparsec-9.2.0-KA2IYpmMNlWBV0oRvGlQJC mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.0.0-530rITN3am3EFxT27hYEKA
    safe-exceptions-0.1.7.2-Hutg7xs7vUP7qXuGIKI5fp
    temporary-1.3-3d6aazHUcTfFZRdkOyGKYK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-CNbrKANY6yJ3flaVhHSBau
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

